<?php

/**
 * Subscription Notes Feature Provider
 *
 * @package ArraySubs\Features\SubscriptionNotes
 */

namespace ArraySubs\Features\SubscriptionNotes;

defined('ABSPATH') || exit;

use ArraySubs\Supports\Abstracts\AbstractLoader;

/**
 * Subscription Notes Feature entry point
 */
class Provider extends AbstractLoader
{
    /**
     * Constructor - Load feature classes
     */
    public function __construct()
    {
        $this->classLoader([
            plugin_dir_path(__FILE__) . 'Services',
            plugin_dir_path(__FILE__) . 'REST',
        ]);
    }
}
